<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

// Module Info

// The name of this module
define("_MI_MEMBERS_NAME","Iscritti");

// A brief description of this module
define("_MI_MEMBERS_DESC","Visualizza una lista degli utenti registrati");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MEMBERS_BNAME1","Utenti pił attivi");
define("_MI_MEMBERS_BNAME2","Nuovi iscritti");
?>